package examples.jsf.action.impl;

import examples.jsf.action.ForEachListAction;

public class ForEachListActionImpl implements ForEachListAction {

	private int selectKey;
	private String selectName;

	public int getSelectKey() {
		return selectKey;
	}
	
	public void setSelectKey(int selectKey) {
		this.selectKey = selectKey;
	}
	
	public String selectName() {
		return selectName;
	}
	
	public void setSelectName(String selectName) {
		this.selectName = selectName;
	}
	
	public String goResult() {
		return "forEachResult";
	}
}
